Subject: Re: PATCH v2

From: Andreas Enge <[email-masked]>
Date: Mon, 14 Apr 2025 15:30:46 +0200

Hello,

in your spglib update, you disable the tests; this requires to add a
comment to the source. In this case it is annoying since you update a
package with tests to one without; is this on purpose or an oversight?

Andreas